<xml> </xml>

btb-class |

# BetterListViewElementCollection`1.Item Property

Gets or sets the element at the specified index.

public virtual TElement this[
int index
] { public get; public set; }

#### Parameters

index
  The zero-based index of the element to get or set.

#### Implements

IList<TElement>.Item

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentOutOfRangeException | index is not a valid index in the IList`1.
NotSupportedException | The property is set and the IList`1 is read-only.

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.Item Overload List